"OpenFT Help: Node Classes" = "OpenFT ヘルプ：ノードクラス";
"OpenFT Help: Ports" = "OpenFT ヘルプ：ポート";
"INDEX" = "INDEX";
"USER" = "USER";
"Integration" = "統合";
"Uploads" = "アップロード";
"Downloads" = "ダウンロード";
"General" = "一般";
"%d MB" = "%d MB";
"Daemon" = "デーモン";
"Protocols" = "プロトコル";
"OpenFT Help: SEARCH Node" = "OpenFT ヘルプ：SEARCH ノード";
"Plugins" = "プラグイン";
"SEARCH" = "SEARCH";
"SEARCH & INDEX" = "SEARCH & INDEX";
